@font-face {
  font-family: ClearSansBold;
  src: url('fonts/clearsansbold.eot');
  src: url('fonts/clearsansbold.eot?#iefix') format('embedded-opentype'),
    url('fonts/clearsansbold.woff') format('woff'),
    url('fonts/clearsansbold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: ClearSansRegular;
  src: url('fonts/clearsans.eot');
  src: url('fonts/clearsans.eot?#iefix') format('embedded-opentype'),
    url('fonts/clearsans.woff') format('woff'),
    url('fonts/clearsans.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body
{
  font-size: 11pt;
  font-family: ClearSansRegular;
  color: #333;
  background: #fff;
}

h1, h2, h3, h4, h5 {color: #777; font-family: ClearSansBold;}

h1 {font-size: 18pt;}
h2 {font-size: 14pt;}
h3 {font-size: 12pt;}
h4 {font-size: 11pt;}
h5 {font-size: 10pt;}

a {color: #777;}
a:hover, a:focus {color: #aaa;}

a.more {
  display: block;
  width: 100px;
  text-align: center;
  line-height: 30px;
  text-decoration: none;
  font-family: ClearSansBold;
  border-bottom: dashed #f79621 1px;
  color: #f79621;
}

a.more:before
{
  content: "\25BE ";
}

p {margin-bottom: 15px;}

.width_limiter
{
  width: 1000px;
  margin: auto;
  text-align: left;
}

.header
{
  margin-top: 25px;
  text-align: left;
  border-bottom: solid #ccc 1px;
  padding-bottom: 45px;
}

.header .logo
{
  float: left;
  width: 160px;
}

.header .search_box
{
  float: left;
  width: 525px;
  margin-left: 40px;
}

.header .search_box .search_input
{
  border: solid #e7e7e7 1px;
  background: #fff;
}

.header .search_box input[type=submit]
{
  height: 35px;
  width: 35px;
  margin: 0px;
  border: none;
  background: none;
  background: url('../images/design/zoom.png') center center no-repeat;
  cursor: pointer;
  vertical-align: top;
}

.header .search_box input[type=text]
{
  width: 475px;
  height: 35px;
  line-height: 35px;
  border: none;
  background: none;
  margin-left: 5px;
  color: #333;
  vertical-align: top;
}

.header .address
{
  color: #f79621;
  font-size: 26pt;
  line-height: 1.2;
  font-family: ClearSansBold;
  margin-bottom: 10px;
  text-align: center;
}

.header .address p
{
  margin: 0px;
}

.header .address > :last-child
{
  color: #777;
  font-size: 12pt;
  margin-bottom: 0px;
}


.header .phones
{
  float: left;
  margin-left: 20px;
  padding-top: 25px;
  width: 250px;
  line-height: 1.2;
}

.header .phones p
{
  margin-bottom: 5px;
}

.header .phones a
{
  text-decoration: none;
}

.main_menu
{
  height: 55px;
  background: #fff;
  width: 1030px;
  margin: -25px auto 0px auto;
}

.main_menu ul
{
  list-style: none;
  margin: 0px;
  padding: 0px;
  font-size: 0px;
  background: #f79621;
  text-align: left;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border-radius: 3px;
}

.main_menu li
{
  margin: 0px;
  padding: 0px;
  line-height: 55px;
  display: inline-block;
  *display: inline;
  vertical-align: top;
  position: relative;
  z-index: 10;
}

.main_menu li a
{
  color: #fff;
  text-decoration: none;
  font-family: ClearSansBold;
  font-size: 12pt;
  display: block;
  padding: 0px 31px 0px 32px;
  *display: inline;
}

.main_menu li a[href="/"]
{
  background-image: url('../images/design/home.png');
  background-position: center center;
  background-repeat: no-repeat;
  font-size: 0px;
  height: 55px;
  width: 55px;
  padding: 0px;
}

.main_menu a:hover, .main_menu li.active > a
{
  background-color: #df8314;
}

.main_menu ul ul
{
  min-width: 300px;
  display: none;
  position: absolute;
  top: 55px;
  left: 0px;
  z-index: 20;
  background: #ffd097;
  border: solid #f79621 1px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border-radius: 0px;
}

.main_menu li li
{
  line-height: 1.2;
  margin: 0px 0px 5px 0px;
  padding: 0px;
  display: block;
}


.main_menu li li a
{
  color: #7f4500;
  font-family: ClearSansRegular;
  font-size: 11pt;
  padding: 5px 10px 5px 10px;
}

.main_menu ul ul a:hover, .main_menu ul ul li.active > a
{
  background-color: #f79621;
}

.main_menu li:hover > ul
{
  display: block;
}

.main_menu ul ul ul
{
  min-width: 300px;
  background: #ffd097;
  border: solid #f79621 1px;
  display: none;
  position: absolute;
  top: -1px;
  left: 300px;
  z-index: 20;
}

.info_block
{
  margin-top: 25px;
}

.info_block > :last-child
{
  margin-bottom: 0px;
}

.main_block
{
  margin-top: 25px;
  text-align: left;
}

.main_block .page_content > :last-child
{
  margin-bottom: 0px;
}

.footer
{
  border-top: solid #ccc 1px;
  margin-top: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.footer ul
{
  float: left;
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.footer ul li
{
  display: inline;
  margin: 0px 7px 0px 7px;
}

.footer .copy
{
  color: #999;
  float: right;
  text-align: right;
}

#scroller{
  background: url("../images/design/scroll.png") 50% 50% no-repeat #FFFFFF;
  border-radius: 3px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.61);
  -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.61);
  box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.61);
  color: #FFFFFF;
  cursor: pointer;
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 54px;
  height: 54px;
  padding: 0px;
  display: none;
}

.catalog_block
{
  border: solid #ccc 1px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin-top: 63px;
  margin-bottom: 15px;
}

.catalog
{
  border: solid #ccc 1px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 10px;
  margin-bottom: 25px;
}

.catalog .catalog_block
{
  border: none;
  margin: 0px -10px 0px -10px;
}

.catalog h2
{
  border-bottom: dotted #aaa 1px;
}

.catalog h2 a
{
  text-decoration: none;
}

.column.main .catalog_block
{
  margin-top: 15px;
  border: none;
}

.column.main .catalog_block
{
  margin-top: 30px;
}

.catalog_block h2
{
  font-size: 18pt;
  height: 48px;
  line-height: 48px;
  margin: -43px 0px 0px 15px;
  color: #f79621;
}

.catalog_block h2 img
{
  vertical-align: middle;
  margin-right: 10px;
}

.catalog_block .column
{
  width: 220px;
  margin: 14px;
}

.column.main .catalog_block .column
{
  margin: 14px 12px 14px 12px;
}

.catalog_block .column div
{
  width: 225px;
  text-align: center;
  margin-bottom: 10px;
}

.catalog_block .column img
{
  max-width: 225px;
  max-height: 170px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.catalog_block .column a
{
  display: block;
  font-family: ClearSansBold;
  text-decoration: none;
  font-size: 12pt;
  text-align: center;
}

.column.main .catalog_block.objects
{
  padding: 0px 5px 10px 5px;
  margin-top: 70px;
}

.catalog_block.objects h2
{
  margin-bottom: 20px;
}

.catalog_block .object
{
  margin: 20px 20px 40px 20px;
  border-bottom: solid #ccc 1px;
}

.catalog_block .object:last-child
{
  border: none;
  margin-bottom: 0px;
}

.catalog_block .object img
{
  max-width: 700px;
}

.catalog_block .carousel_block
{
  margin-bottom: 0px;
}

.column.sidebar
{
  width: 230px;
  margin-right: 30px;
}

.sidebar h2.title
{
  line-height: 1.2;
  font-size: 14pt;
  color: #fff;
  padding: 5px 5px 10px 15px;
  margin: 0px;
}

.sidebar ul.caps
{
  text-transform: uppercase;
}

.sidebar .portlet-decoration
{
  background: #f79621;
}

.sidebar .portlet-title a
{
  display: block;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  padding: 5px 5px 5px 5px;
}

.sidebar .portlet-content
{
  background: #f0efe7;
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
  margin-bottom: 25px;
}

.sidebar .portlet-content ul
{
  margin: 0px;
  list-style: none;
  padding: 10px;
}

.sidebar .portlet-content ul li
{
  margin-bottom: 10px;
  color: #f79621;
  line-height: 1.2;
}

.sidebar .portlet-content ul a
{
  color: #333;
  text-decoration: none;
}

.sidebar .portlet-content ul a:hover
{
  text-decoration: underline;
}

.sidebar .portlet-content ul li.active
{
  background: #ffdc7d;
  padding: 5px;
}

.sidebar h2.relative
{
  color: #777;
  line-height: 1.2;
  font-size: 14pt;
}

.sidebar ul.relative
{
  color: #ccc;
  list-style: none;
  line-height: 1.2;
  margin: 0px 0px 25px 0px;
  padding: 0px;
}

.sidebar ul.relative > li
{
  margin-bottom: 20px;
}

.sidebar ul.relative li a
{
  display: block;
  margin-bottom: 10px;
  text-decoration: none;
}

.column.main
{
  width: 740px;
}

.path
{
  margin-top: 25px;
  color: #555;
  font-size: 10pt;
}

.path a
{
  text-decoration: none;
}

.path a:hover
{
  text-decoration: underline;
}

.page_title
{
  margin-top: 25px;
  margin-bottom: 0px;
  color: #777;
}

.path + .page_title
{
  margin-top: 10px;
}

div.pager ul.yiiPager a:link, div.pager ul.yiiPager a:visited
{
  border: solid 1px #4394e5;
  color: #777;
  font-family: ClearSansBold;
  font-weight: normal;
  padding-top: 3px;
}

div.pager ul.yiiPager a:hover
{
  color: #aaa;
  border: solid #76adea 1px;
}

div.pager ul.yiiPager .selected a
{
  background: #4394e5;
  color: #fff;
}

div.pager ul.yiiPager .hidden a
{
  display: none;
}

/**
 * Hide first and last buttons by default.
 */
ul.yiiPager .first,
ul.yiiPager .last
{
  display:none;
}

#content_wrapper.minimized
{
  overflow: hidden;
}

#maximize
{
  height: 20px;
  padding-top: 35px;
  line-height: 20px;
  position: relative;
  margin-top: -55px;
  z-index: 10;
  background: url('../images/design/maximize.png') bottom left repeat-x;
  display: none;
}

.list-view.news .items > div
{
  margin-bottom: 0px;
  padding-bottom: 10px;
  border-top: solid #888 1px;
  padding-top: 10px;
}

.list-view.news .items > div :last-child
{
  margin-bottom: 0px;
}

.list-view.news .items > div:last-child
{
  margin-bottom: 20px;
  border-bottom: solid #888 1px;
}

.list-view.news .items > div .date
{
  float: left;
  margin-right: 10px;
  width: 38px;
  text-align: center;
  border: solid #a0a0a0 1px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.list-view.news .items > div .date div:last-child
{
  border-top: solid #a0a0a0 1px;
  background: #a0a0a0;
  color: #fff;
}

.list-view.news .items > div .description
{
  font-size: 11pt;
}

.list-view.news .items > div .date + .description
{
  float: left;
  width: 690px;
  font-size: 11pt;
}

#GroupTabs .list-view.news .items > div .date + .description
{
  width: 635px;
}

.list-view.news .items > div .description h2
{
  margin-bottom: 10px;
  font-family: ClearSansRegular;
  font-size: 12pt;
}

.list-view.news .items > div .description h2 a
{
  text-decoration: none;
}

.list-view.news .items > div img.preview
{
  display: block;
  float: left;
  max-width: 150px;
  max-height: 150px;
  margin: 0px 10px 0px 0px;
}

.date
{
  margin-bottom: 10px;
  color: #555;
  margin-top: 0px;
}

#filter-form
{
  display: inline-block;
  max-width: 500px;
  border: solid #ccc 1px;
  background: #eee;
  padding: 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

#filter-form + #ajaxListView
{
  width: 100%;
}

div.form *
{
  font-family: ClearSansRegular;
  font-size: 11pt;
  color: #333;
}

div.form label
{
  width: 150px;
  font-family: ClearSansBold;
  font-weight: normal;
  font-size: 11pt;
}

div.form input[type=radio] + label
{
  width: auto;
  font-family: ClearSansRegular;
}

div.form input
{
  font-size: 11pt;
  color: #333;
}

div.form img.captcha
{
  margin-left: 40px;
  margin-right: 0px;
  vertical-align: top;
  border: none;
  vertical-align: middle;
  cursor: pointer;
}

div.form img.captcha + input
{
  vertical-align: top;
}

div.form .hint
{
  font-size: 0.9em;
  color: #555;
}

div.form label + div + .hint
{
  font-size: 0.9em;
  line-height: 1.2;
  color: #555;
  margin-top: -20px;
}

div.form .buttons, div.form .hint, div.form .errorMessage
{
  padding-left: 163px;
}

img.borders
{
  border: solid #aaa 1px;
  padding: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

#GroupTabs .catalog_block
{
  margin: 0px -20px 0px -20px;
  border: none;
}

/******************************************************************************/
div.flash-error, div.flash-notice, div.flash-success, h1.flash-error, h1.flash-notice, h1.flash-success
{
  padding:.8em;
  margin-bottom:1em;
  border:2px solid #ddd;
}

div.flash-error, h1.flash-error
{
  background:#FBE3E4;
  color:#8a1f11;
  border-color:#FBC2C4;
}

div.flash-notice, h1.flash-notice
{
  background:#FFF6BF;
  color:#514721;
  border-color:#FFD324;
}

div.flash-success, h1.flash-success
{
  background:#E6EFC2;
  color:#264409;
  border-color:#C6D880;
}

div.flash-error a, h1.flash-error a
{
  color:#8a1f11;
}

div.flash-notice a, h1.flash-notice a
{
  color:#514721;
}

div.flash-success a, h1.flash-success a
{
  color:#264409;
}

div.form .rememberMe label
{
  display: inline;
}

input[type=text], input[type=password], textarea, select {border: solid #aaa 1px;}

input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {border: solid #555 1px; outline: 0;}

.generated_gallery
{
  display: block;
  margin: 0px;
}

p > .generated_gallery
{
  margin-bottom: -20px;
  text-indent: 0px;
}

.generated_gallery a
{
  text-decoration: none;
  display: inline-block;
  text-align: center;
  margin: 0px 5px 20px 5px;
  color: #2b2b2b;
  vertical-align: top;
  max-width: 210px;
}

.generated_gallery a.big
{
  max-width: 410px;
}

.generated_gallery img
{
  border: solid #aaa 1px;
  padding: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

table.border
{
  border-right: solid #777 1px;
  border-bottom: solid #777 1px;
  padding: 0px;
}

table.border td, table.border th
{
  border-left: solid #777 1px;
  border-top: solid #777 1px;
}

#GroupTabs.ui-tabs
{
  padding: 0px;
  margin-top: 25px;
  font-size: 11pt;
  font-family: ClearSansRegular;
  line-height: 1.5;
  border: none;
}

#GroupTabs ul.ui-widget-header
{
  padding: 0px;
  background: none;
  border: none;
}

#GroupTabs .ui-tabs-panel
{
  border: solid rgb(170, 170, 170) 1px;
}

#GroupTabs .ui-tabs-panel > :last-child
{
  margin-bottom: 0px;
}

.ui-tabs .ui-tabs-panel a {color: #777;}
.ui-tabs .ui-tabs-panel a:hover, .ui-tabs .ui-tabs-panel a:focus {color: #aaa;}

#GroupTabs .ui-tabs-nav li
{
  background: #fff;
}

#GroupTabs .ui-tabs-nav li a
{
  padding: 10px 25px 10px 25px;
}

.search_results
{
  margin-top: 30px;
}

.search_results .record:first-child
{
  border-top: solid #aaa 1px;
  padding-top: 15px;
}

.search_results .record
{
  border-bottom: solid #aaa 1px;
  margin-bottom: 15px;
  padding-bottom: 15px;
}

.search_results .record h2
{
  font-family: ClearSansRegular;
  font-size: 13pt;
  margin-bottom: 5px;
}

.search_results .record h2 a
{
  text-decoration: none;
}

.search_results .flash-error
{
  text-align: center;
  font-size: 16pt;
}